<?php
session_start();
$ruta="../../";
include_once($ruta."class/recuperacion.php");
$recuperacion=new recuperacion;
extract($_POST);

//$idnombre=strtoupper($idnombre);
	$valores=array(
		"idpersona"=>"'$idpersona'",
		"idadmejecutivo"=>"'$idadmejecutivo'",
		"origen"=>"'$idorigen'",
		"monto"=>"'$idmonto'",
		"saldo"=>"'$idmonto'",
		"detalle"=>"'$iddetalle'"
	 );	
	if($recuperacion->insertar($valores))
	{
		?>
		<script type="text/javascript">
		swal({
			title: "Exito !!!",
			text: "Registrado correctamente",
			type: "success",
			showCancelButton: false,
			confirmButtonColor: "#28e29e",
			confirmButtonText: "OK",
			closeOnConfirm: false
          }, function () {
			location.href="../";
          });
		</script>
	<?php
		
	}else{
		?>
			<script type="text/javascript">
				swal("ERROR","No se registro, consulte con su proveedor","error");
			</script>
		<?php
	 }

?>